Geçerlilik alanı


Bu doküman şunlar için geçerlidir:

  • Ürün yazılımı sürümü ≥ 3.00.00.R ve üzeri STP8.0-3AV-40 (Sunny Tripower 8.0)

  • Ürün yazılımı sürümü ≥ 3.00.00.R ve üzeri STP10.0-3AV-40 (Sunny Tripower 10.0)